/* Class = "NSTextFieldCell"; title = "Turn emails into events"; ObjectID = "KAb-TD-oNw"; */
"KAb-TD-oNw.title" = "Trasforma le email in eventi";

/* Class = "NSButtonCell"; title = "Don’t Show Again"; ObjectID = "wpM-a8-wvQ"; */
"wpM-a8-wvQ.title" = "Non mostrare più";

/* Class = "NSButtonCell"; title = "Learn More"; ObjectID = "wSf-Oa-rIv"; */
"wSf-Oa-rIv.title" = "Scopri di più";

/* Class = "NSTextFieldCell"; title = "Forward emails to email@fantastical.app from an email address associated with your Flexibits account and Fantastical will automagically detect events from them."; ObjectID = "zpT-rF-L3r"; */
"zpT-rF-L3r.title" = "Inoltra le e-mail a email@fantastical.app da un indirizzo e-mail collegato al tuo account Flexibits e Fantastical rileverà automaticamente gli eventi.";

